Taiga
API ReferencePre EncounterOrganization External ProvidersV1

List organization external providers

Searches for organization external providers that match the query parameters.

GET
/organization-external-providers/v1

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Query Parameters

limit?integer|null
page_token?|null
sort_field?|

Defaults to name.family.

sort_direction?|

Defaults to ascending.

npi?string|null
type?|null
first_name?string|null
last_name?string|null

Response Body

application/json

curl -X GET "https://example.com/organization-external-providers/v1"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "organization_id": "string",      "deactivated": true,      "version": 0,      "updated_at": "2019-08-24T14:15:22Z",      "updating_user_id": "string",      "name": {        "family": "string",        "given": [          "string"        ],        "use": "USUAL",        "period": {          "start": "2019-08-24",          "end": "2019-08-24"        },        "suffix": "string"      },      "types": [        "REFERRING"      ],      "npi": "string",      "tax_id": "string",      "taxonomy_code": "string",      "phone_number": "string",      "other_phone_numbers": [        "string"      ],      "fax_number": "string",      "other_fax_numbers": [        "string"      ],      "emails": [        "string"      ],      "license_type": "MD",      "addresses": [        {          "use": "HOME",          "line": [            "string"          ],          "city": "string",          "state": "string",          "postal_code": "string",          "country": "string",          "county": "string",          "period": {            "start": "2019-08-24",            "end": "2019-08-24"          }        }      ]    }  ],  "next_page_token": "string",  "prev_page_token": "string",  "total": 0}